# InfoToggle | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface InfoToggle

interface InfoToggle {
isActive (): boolean;
toggleInfo (force?: boolean): void;
}

#### Implemented by

- BaseStatsOverlay
- default
- default
- default

- Defined in src/battle-scene.ts:198

##### Index

### Methods

isActive
toggleInfo

## Methods

### isActive

- isActive(): boolean

  #### Returns boolean

  - Defined in src/battle-scene.ts:200

### toggleInfo

- toggleInfo(force?: boolean): void

  #### Parameters

  - `Optional` force: boolean

  #### Returns void

  - Defined in src/battle-scene.ts:199